/* XPM */
static char * visual-button_xpm[] = {
"20 20 7 1",
" 	m black c #000000000000",
".	m white c #00000000FFFF",
"X	m white c #FFFFFFFFFFFF",
"o	s BgColor m white c #DEDEDEDEDEDE",
"O	m black c #949494949494",
"+	m white c #FFFF00000000",
"@	m black c #ADADADADADAD",
"                    ",
" ...................",
" .                  ",
" . XX XXXXXXXX ooo o",
" . X. X....... o.o o",
" .               ooo",
" . OOOOOOO ooooooooo",
" . OOOOO  oooooooooo",
" . OOOOO    oooooooo",
" . OOOOO ++  ooooooo",
" . OOOOO ++  ooooooo",
" . OOOOO      @ooooo",
" . OOOOOO   @X @oooo",
" . OOOOOOO@ @ @ @ooo",
" . OXXXXX O@   @ @oo",
" . OXOOOO OO@   @ @o",
" . O      OOo@   @ o",
" . OOOOOOOOOoo@   @ ",
" .          oo@@    ",
" ...........oooo@   "};
